---
title: Page 2
author: Claudio Driussi
tags: [page]

content:
  - type: tabbed
    id: my_tab
    tabs:
      - label: tab1
        text: |
          ## tab 1
          simple content

      - label: tab2
        text:
          include: include/include1.yaml
          content:
            - type: text_html
              id: embedded_test
              text: |
                ## tab 2 with including and embedding
                embedded text

  - type: include
    file: include/simple/include.html

  - type: include
    file: include/simple/include.md
